# Asterisk Project : Asterisk 13 ManagerAction_ConfbridgeUnlock

Created by wikibot on Aug 08, 2014

# ConfbridgeUnlock

### Synopsis

Unlock a Confbridge conference.

### Description

### Syntax

    Action: ConfbridgeUnlock
    ActionID: <value>
    Conference: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Conference`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538